@charset "utf-8";
/* CSS Document */


/*html reset*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;    padding: 0;    border: 0;    font-size: 100%;    font: inherit;    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';    content: none;
}
table {
    border-collapse: collapse;    border-spacing: 0;
}



/*end html rest*/

/*@font-face
{
    font-family: ITC Avant Garde Pro Bk;src: url('ITCAVANTGARDEPRO-BK.OTF')
}
@font-face
{
    font-family: ITC Avant Garde Pro Md;src: url('ITCAvantGardePro-Bold.otf')
}
@font-face
{
    font-family: ITC Avant Garde Pro Md;src: url('ITCAvantGardePro-Md.otf')
}*/
/*  @font-face {font-family:"Lato Bold";src:url("Lato-Bold.eot?") format("eot"),url("Lato-Bold.woff") format("woff"),url("Lato-Bold.ttf") format("truetype"),url("Lato-Bold.svg#Lato-Bold") format("svg");font-weight:normal;font-style:normal;}*/
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('OpenSans/OpenSans-Semibold-webfont.eot');
    src: url('OpenSans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans/OpenSans-Semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('OpenSans/OpenSans-Light-webfont.eot');
    src: url('OpenSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans/OpenSans-Light-webfont.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('OpenSans/OpenSans-Regular-webfont.eot');
    src: url('OpenSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*  *************************** Begin carry over *****************************/
.h1 {
	font-family: 'OpenSans-Semibold';
	font-size: 17px;
	color: #000000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}
.h2 {
	font-family: 'OpenSans-Semibold';
	font-size: 13px;
	color: #990000;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}
.h3 {
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}

/*  *************************** End carry over*****************************/

body
{ 
    width: 960px;margin: auto; border: 0px solid #000;font-family: "OpenSans-Semibold"; 
}
.clear{
    clear: both;
}
header
{
    color: #b0b0b0;    border-left: 1px solid #e2e2e2;    border-right: 1px solid #e2e2e2;
    -moz-box-shadow: -2px 18px 51px -6px #DEDEDE;-webkit-box-shadow: -2px 18px 51px -6px #DEDEDE; box-shadow: -2px 18px 51px -6px #DEDEDE;
}
#header-main
{
    height: 125px;
}
#header-left
{
    float: left;    margin: 35px 0 0 0;
}
#header-right
{
    float: right;margin: 75px 0 0 0;
}
#header-right ul li 
{
    display: inline;    border-right: 1px solid #c6c6c6;    padding: 0px 10px 0px 8px;
}
#header-right ul li img
{
    margin: 6px 6px -6px 5px;
}
#slider-main
{
    height: 464px;border: 0px solid #000; 
    background: url('../images/slider_banner.png') no-repeat;
    margin: 0 0 45px 0;
}
.slider-content
{
    width: 515px;height:275px;   position: absolute;    margin: 0px 255px 0px 225px;    background: #f3f3f3;
    border-left: 1px solid #e2e2e2;    border-right: 1px solid #e2e2e2;
    -moz-box-shadow:4px 0 26px #DEDEDE,  -4px 0 26px #DEDEDE; 
}
#saparate-line
{
    background: url('../images/saparate_line.png');    padding: 5px 0;    margin: 5px 0;
}
#widgets-main
{
    margin: 0px 0px 26px 0px;
}
#widgets-main ul li
{
    width: 300px;    height: 125px;    background: #f9f9f9;    border: 1px solid #dfdfdf;  
    box-shadow: 2px 5px 20px #dedede;    -moz-box-shadow: 2px 5px 20px #dedede;    -webkit-box-shadow: 2px 5px 20px #dedede; 
    border-radius: 5px;    -moz-border-radius: 5px;    -webkit-border-radius: 5px;
    /*    font-family: "ITC Avant Garde Pro Bk";*/
    font-family: "OpenSans-Semibold";
    font-size: 14px;    margin: 15px 7px;      display: inline-block;
    vertical-align: top;
}
img.wedgets-icon
{
    float: left;      padding: 14px 14px;
}
.widgets-cont
{
    margin: 13px 10px 0px 0px;
}
.widgets-cont p
{
    line-height: 1.2;   color: #282828;   padding:6px 0px 20px 0px; font-family: "OpenSans-Semibold";
}
.widgets-cont a
{
    color: #999999;     font-size: 14px; text-decoration: none;
}
.widgets-cont img{
    margin: 0px 0px -5px 18px;
}
footer{
    height: 350px;
    border-top: 1px solid #dfdfdf;
    box-shadow: 3px -10px 8px -7px  #DEDEDE;
    font-family: "OpenSans-Regular";
    color:#838383;
    background-color:#f3f3f3;
}
#footer-main
{
    padding:26px 0px 53px 0px;
}
.footer-left 
{
    float: left;
}
.footer-left a
{
    color:#838383;
}
.footer-left ul li{
    /*display: inline;*/
    line-height:normal;
    margin-left:15px;
}
.footer-left ul li a{
    color: #838383;     text-decoration: none;    font-size: 14px;     padding: 0 10px 0 0;
}
.footer-header
{
    font-family: "OpenSans-Semibold";
    font-size:18px;
    color:#909090;
}
.footer-col1
{
    float:left;
    width:240px;
    padding:10px;
}
.footer-col234
{
    float:right;
    width:700px;
}
.footer-col2
{
    float:left;
    width:220px;
    padding:10px;
}
.footer-col34
{
    float:right;
    width:460px;
}
.footer-col3
{
    float:left;
    width:220px;
    padding:10px;
}
.footer-col4
{
    float:right;
    width:200px;
    padding:10px;
}

.thumb-img-details
{
    /*background: url('../img/thum_bg.png') no-repeat;width: 1356px;    height: 34px;*/
    padding: 3px 1px!important;
    margin: 0px 3px!important;
}
.thumb-img-details{
    width: 135px;
}
.thumb-img-details b
{
    display: block;font-size: 14px;    font-weight: bold;    color: #545454;text-indent:20px;
}

/*******************************Oppo Digital_inner_All Product**************************/

.all-product-main
{
    background: url('../images/product_banner.png') no-repeat;height: 415px; width: 960px;

}
.product-img{
    background: url('../img/all-product/br_player.png') no-repeat; height: 206px; width: 594px;    float: left; margin:43px 0px 0px 36px;
}
.sub-main
{
    border: 1px solid #d9d9d9; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;box-shadow: 2px 15px 20px #e3e3e3; -moz-box-shadow: 2px 15px 20px #e3e3e3;-webkit-box-shadow: 2px 15px 20px #e3e3e3;
}
.sub_header,.inner_details-header
{
    background: url('../images/header-rpt.png') repeat-x;  height: 66px;
}
.sub_header h1
{
    font-size: 37px;color: #626262;padding: 14px 30px;text-transform: capitalize;
    font-family: OpenSans-Light;    font-weight: bold;
    font-family: OpenSans-Light;
 
}
.product-highlight
{
    float: right;padding: 25px 10px 0px 0px;
}

/*******************************Oppo Digital_inner_Sub**************************/

.sub-content
{
    margin: 15px 30px 30px 30px;
    font-size: 14px;
    font-family: "OpenSans-Regular";
}
.sub-content strong
{
    font-weight:bold;
}
.sub-content-left
{
    float: left;
    margin: 15px 30px 30px 30px;
    font-size: 14px;
    font-family: "OpenSans-Regular";
}
.sub-content-left p, .sub-content p
{
    margin:1em 0px;
}
.sub-content-left li, .sub-content li
{
    margin:1em 0px;
}

.sub-content-left strong
{
    /*color: #626262;font-size: 25px;*/
    font-weight:bold;
}

/*******************************Oppo_Digital_inner_Product_Store**************************/

.store-btn
{
    float: right;border: none; background: url('../images/store_btn.png') no-repeat; 
    /*    padding: 11px 12px;*/
    margin: -10px 10px 20px 0px;
    padding:12px 20px;
    cursor:pointer;
    font-family: 'OpenSans-Regular';
    font-size:16px;
    color: #900;
}

/******************************* Oppo_Digital_inner_Detail **************************/
.inner_details-header
{}
.inner_details-header ul li:first-child
{
    background: #959595;text-align: center;font-size: 29px;padding:11px 8px 16px 10px;margin: 0px 0px;
}
.inner_details-header ul li
{
    display: inline;
}
.inner_details-header ul li a{
    font-size: 17px;    color:#858585;text-decoration: none;padding: 0px 26px 0px 26px;
}
.inner_details-header ul li a:hover{
    color:#151515;
}

/*******************************  ETC Shopping Cart  **************************/

.detailname
{
    margin-bottom:10px;
}
.prodimage
{
    vertical-align:middle;
}
.ectlink
{
    text-decoration:none;
    color:#06C;
}
a
{
    text-decoration:none;
    color:#06C;
}
.proddescription a
{
    text-decoration:none;
    color:#06C;
}
.detaildescription a
{
    text-decoration:none;
    color:#06C;
}
.option
{
    font-size:12px;
}
table.cobtbl
{
    background-color: #b3b3b3;
    border-spacing:1px;
    border-collapse:separate;
    line-height:normal;
}
td.cobhl
{
    background-color: #f0f0f0;
    padding:3px;
}

td.cobll{
    background-color: #FFF;
    color : #333;
    padding:3px;
}
P.catname {
text-align: center; 
margin-top: 0px; 
margin-bottom: 4px; 
vertical-align:top; 
text-align: center;
}

P.catdesc { 
margin-top: 0px; 
margin-bottom: 4px; 
vertical-align:top;
}

IMG.catimage { 
border:0px; 
border-thickness: 0px; 
border-color: #000; 
border-style: solid; 
vertical-align:top; 
}

TD.catimage { 
vertical-align:top; 
} 

TD.catname { 
vertical-align:top; 
text-align: center; 
} 

TD.catnavigation { 
vertical-align:middle;
text-align: left; 
}

td.prodnavigation {
font-size: 11px;
font-family : Verdana;
color : #A0A0A0; 
}

P.prodnavigation {
font-size: 11px;
font-family : Verdana;
color : #A0A0A0;
}

.cocoupon{
display:none;
}